<component name="libraryTable">
  <library name="Maven: org.apache.commons:commons-lang3:3.5">
    <CLASSES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/commons/commons-lang3/3.5/commons-lang3-3.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/commons/commons-lang3/3.5/commons-lang3-3.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/commons/commons-lang3/3.5/commons-lang3-3.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>